> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vertgroup.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# List



## OpenAPI

````yaml https://api.vertgroup.com.br/openapi.json get /sectors
openapi: 3.1.0
info:
  title: SGG Automation — DOM Med
  version: 1.0.0
servers: []
security: []
paths:
  /sectors:
    get:
      tags:
        - Sector
      summary: List
      operationId: list_sectors_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: >-
                    #/components/schemas/app__modules__sector__application__schemas__response__SectorResponse
                type: array
                title: Response List Sectors Get
      security:
        - HTTPBearer: []
components:
  schemas:
    app__modules__sector__application__schemas__response__SectorResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        name:
          type: string
          title: Name
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
        color:
          $ref: '#/components/schemas/SectorColor'
        is_active:
          type: boolean
          title: Is Active
        created_at:
          type: string
          format: date-time
          title: Created At
      type: object
      required:
        - id
        - name
        - description
        - color
        - is_active
        - created_at
      title: SectorResponse
    SectorColor:
      type: string
      enum:
        - '#ef4444'
        - '#f97316'
        - '#f59e0b'
        - '#eab308'
        - '#22c55e'
        - '#14b8a6'
        - '#06b6d4'
        - '#3b82f6'
        - '#a855f7'
        - '#6b7280'
      title: SectorColor
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````